Issue 26691

Summary: Fill character - widely separated dots
Product: Writer Reporter: dave8421 <dave>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Minor    
Priority: P4 CC: elish, issues
Version: OOo 1.1.1   
Target Milestone: ---   
Hardware: All   
OS: Windows, all   
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description dave8421 2004-03-18 19:40:51 UTC
very useful wordperfect feature that should be adopted by openoffice writer,
namely the possibility of tab with relatively widely separated dots in between,
used very often on "contents" page of a book for example.

it should look like this:

Chapter xyz . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . page 23
Comment 1 mci 2004-03-19 12:40:15 UTC
reassigned to bh
Comment 2 ace_dent 2008-05-16 02:08:59 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:42:07 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Edwin Sharp 2014-04-11 13:24:08 UTC
Confirmed with
AOO410m16(Build:9762)  -  Rev. 1585426
2014-04-07 10:29:13 (Mo, 07 Apr 2014)
Win 7